:menu
@echo off
cls
echo.
echo Press 1 for King's Quest IV: The Perils of Rosella SCI (newer)
echo Press 2 for King's Quest IV: The Perils of Rosella AGI (older)
echo Press 3 to Quit
echo.
choice /C:123 /N Please Choose:

if errorlevel = 3 goto quit
if errorlevel = 2 goto epi2
if errorlevel = 1 goto epi1

:epi1
@sierra
cls

goto menu

:epi2
cd agi
@kq4
cd ..
cls

goto menu


:quit
exit